function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("-ou-","commutateur");
x.t("-ou-","cliquez");
x.t("enregistrer","les");
x.t("connexions","commutateurs");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","commutateur");
x.t("mat\u00e9riel.","cliquez");
x.t("type","commutateur");
x.t("configurer.","lorsque");
x.t("assembl\u00e9s","gestion");
x.t("assembl\u00e9s","affichage");
x.t("assembl\u00e9s","cat\u00e9gorie");
x.t("assembl\u00e9s","permet");
x.t("assembl\u00e9s","existants");
x.t("assembl\u00e9s","dans");
x.t("assembl\u00e9s","syst\u00e8me");
x.t("param\u00e8tres","commutateur");
x.t("des","connexions");
x.t("des","param\u00e8tres");
x.t("des","sip");
x.t("d\u2019afficher","les");
x.t("vous","avez");
x.t("vous","souhaitez");
x.t("vous","recherchez");
x.t("annuler","pour");
x.t("sur","annuler");
x.t("sur","bouton");
x.t("sur","cat\u00e9gorie");
x.t("sur","pour");
x.t("sur","liste");
x.t("avez","fini");
x.t("que","type");
x.t("que","vous");
x.t("d\u00e9roulante","commutateur");
x.t("d\u00e9roulante","commutateurs");
x.t("bouton","ajouter");
x.t("liste.","r\u00e9p\u00e9tez");
x.t("tous","les");
x.t("lorsque","vous");
x.t("les","modifications.");
x.t("les","num\u00e9ros");
x.t("les","commutateurs");
x.t("les","nouveaux");
x.t("sip","que");
x.t("sip","ainsi");
x.t("num\u00e9ros","d'eid");
x.t("param\u00e8tres.","-ou-");
x.t("sans","enregistrer");
x.t("commutateur","que");
x.t("commutateur","liste.");
x.t("commutateur","consoles");
x.t("commutateur","affecter.");
x.t("commutateur","situ\u00e9e");
x.t("commutateur","assembl\u00e9");
x.t("commutateur","concern\u00e9.");
x.t("r\u00e9p\u00e9tez","l\u2019\u00e9tape");
x.t("gauche","panneau");
x.t("affichage","configuration");
x.t("colonne","gauche");
x.t("fini","configurer");
x.t("cat\u00e9gorie","commutateurs");
x.t("permet","d\u2019afficher");
x.t("consoles","distantes");
x.t("pour","enregistrer");
x.t("pour","tous");
x.t("pour","quitter");
x.t("pour","ajouter");
x.t("existants","cliquez");
x.t("l\u2019\u00e9tape","pour");
x.t("dans","colonne");
x.t("dans","liste");
x.t("s\u00e9lectionnez","type");
x.t("pas","dans");
x.t("affecter.","-ou-");
x.t("situ\u00e9e","c\u00f4t\u00e9");
x.t("configuration","des");
x.t("configuration","d\u2019une");
x.t("assembl\u00e9","cliquez");
x.t("configurer","les");
x.t("configurer","s\u00e9lectionnez");
x.t("syst\u00e8me","les");
x.t("figure","pas");
x.t("quitter","sans");
x.t("distantes","affichage");
x.t("l\u2019eid","sip");
x.t("d\u2019une","connexion");
x.t("connexion","commutateur");
x.t("commutateurs","assembl\u00e9s");
x.t("commutateurs","que");
x.t("commutateurs","cliquez");
x.t("liste","d\u00e9roulante");
x.t("nouveaux","param\u00e8tres.");
x.t("c\u00f4t\u00e9","l\u2019eid");
x.t("souhaitez","configurer.");
x.t("souhaitez","configurer");
x.t("ajouter","commutateur");
x.t("ajouter","pour");
x.t("concern\u00e9.","configuration");
x.t("recherchez","figure");
x.t("ainsi","que");
x.t("d'eid","des");
x.t("cliquez","sur");
}
